<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="fr" datatype="plaintext" original="file.ext">
    <header>
        <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="e0iIBJR" resname="Last name">
        <source>Last name</source>
        <target>Nom de famille</target>
      </trans-unit>
      <trans-unit id="92LaBfT" resname="Surname">
        <source>Surname</source>
        <target>Surnom</target>
      </trans-unit>
      <trans-unit id="7sXHOh1" resname="Add user">
        <source>Add user</source>
        <target>Ajouter un utilisateur</target>
      </trans-unit>
      <trans-unit id="awzJBNC" resname="Users">
        <source>Users</source>
        <target>Utilisateurs</target>
      </trans-unit>
      <trans-unit id="0S36Yba" resname="View affiliate users">
        <source>View affiliate users</source>
        <target>Afficher les utilisateurs affiliés</target>
      </trans-unit>
      <trans-unit id="oc52Vj2" resname="Delete an affiliate user">
        <source>Delete an affiliate user</source>
        <target>Supprimer un utilisateur</target>
      </trans-unit>
      <trans-unit id="_Bc81rl" resname="Blocked users">
        <source>Blocked users</source>
        <target>Utilisateurs bloqués</target>
      </trans-unit>
      <trans-unit id="cC75Ie0" resname="First name">
        <source>First name</source>
        <target>Prénom</target>
      </trans-unit>
      <trans-unit id="ygg_Pug" resname="Display users in order">
        <source>Display users in order</source>
        <target>Afficher les utilisateurs dans l'ordre</target>
      </trans-unit>
      <trans-unit id="4IuGePS" resname="Email from the administrator">
        <source>Email from the administrator</source>
        <target>Email de l'administrateur</target>
      </trans-unit>
      <trans-unit id="EcUDtuO" resname="Show users detail">
        <source>Show users detail</source>
        <target>Afficher les détails des utilisateurs</target>
      </trans-unit>
      <trans-unit id="nUzcSd5" resname="My information">
        <source>My information</source>
        <target>Mes informations</target>
      </trans-unit>
    </body>
  </file>
</xliff>